section.advantages-grey {
    padding: 80px 0;
    background-color: #f2faff;
}
section.advantages-grey h2 {
    font-weight: 700;
    font-size: 48px;
    line-height: 56px;
    margin-bottom: 3rem;
    color: #191919;
}
section.advantages-grey .advantages-fp-items .advantage-fp-item img {
    margin-bottom: 12px;
    width: 124px;
    max-width: 124px;
}
section.advantages-grey .advantages-fp-items .advantage-fp-item h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 38px;
    color: #191919;
}
section.advantages-grey .advantages-fp-items .advantage-fp-item p {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #191919;
}
section.advantages-grey .advantages-fp-items .advantage-fp-item p a {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
}
section.advantages-grey .advantages-fp-items .advantage-fp-item p a::after {
    content: '';
    display: inline-block;
    width: 18px;
    height: 18px;
    margin-left: 6px;
    background-image: url(img/bold@2x.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0 4px;
}

@media (max-width: 991px) {
    .advantages-fp-items {
        gap: 32px;
    }
}
